
Grupo 2 A 2022 - Feature #1895

Programación de la interfaz gráfica 

09/07/2022 04:49 PM - karen correa

Status: Resolved Start date: 10/14/2022

Priority: Normal Due date: 12/02/2022

Assignee: ivan viscarra % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

Creación de un programa que ejecuta una interfaz gráfica.

Subtasks:

Support # 2157: Implementación de la interfaz gráfica en el robot Resolved

Support # 2158: Diseño de la interfaz gráfica Resolved

History

#1 - 11/03/2022 12:31 AM - karen correa

- Status changed from New to In Progress

#2 - 12/04/2022 01:29 AM - karen correa

- Status changed from In Progress to Resolved
